<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">a397baf1-71bd-43c6-97ac-d180622c00d8</string>
    <string name="iwek">LJ98XS7CJbgK3Z1m4Gd6mSpjJNSqpTchT5YO5auhMOE=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQg+vWf78T32HdiEV10d4dZuVpqOFvtKuFpciCuVpXru2mhRANCAARSChvAZ1vTcupBNVhTH0UFw6ENE6zMNbiqHy2trbGAcEdD1pTMR+Vm4Z8T53BwFciGNm/y/jE2HWUM4NH+SxLw</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEUgobwGdb03LqQTVYUx9FBcOhDROszDW4qh8tra2xgHBHQ9aUzEflZuGfE+dwcBXIhjZv8v4xNh1lDODR/ksS8A==</string>
    <int name="version" value="10" />
</map>
